@charset "UTF-8";
html {
  font-size: 62.5%; }

body {
  font-family: Linotte, YuGothic, "Yu Gothic", 游ゴシック体, 游ゴシック, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Roboto, メイリオ, Meiryo, "ＭＳ Ｐゴシック", Osaka, "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
  background-color: #f9f8f6;
  line-height: 1.6;
  letter-spacing: 0.1em;
  color: #421f00;
  font-size: 14px;
  font-size: 1.4rem; }

.tap {
  cursor: pointer; }

a:link {
  color: #6d8d3d;
  text-decoration: none; }

a:visited {
  color: #6a7558; }

/*----------------------------------------
    レイアウト設定
-----------------------------------------*/
/*---  ---*/
.ad_mobile {
  width: 300px;
  margin: 20px auto; }

.ad_tab_pc {
  display: none; }

.ad_1c {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-right: 10px;
  padding-left: 10px;
  text-align: center; }

.ad_home_tab_pc {
  display: none; }

@media screen and (min-width: 640px) {
  /*--- homme_mobile ---*/
  .ad_mobile {
    display: none; }

  .ad_tab_pc {
    display: block;
    margin-top: 40px;
    margin-bottom: 40px; }

  .ad_1c {
    margin-top: 40px;
    margin-bottom: 40px; }

  .ad_home_tab_pc {
    display: block;
    margin-top: 40px;
    margin-bottom: 40px; } }
@media screen and (min-width: 1010px) {
  /*--- 1column ---*/
  .ad_1c {
    width: 970px;
    margin-top: 40px;
    margin-bottom: 40px; } }
